Subject: Re: bug#8181: Patch to fix bug#8181: 23.2; Dired on Windows 7

From: Chong Yidong <[email-masked]>
Date: Mon, 07 Mar 2011 15:16:19 -0500

Juanma Barranquero <[email-masked]> writes:

> Chong, if it is OK to install this change, what about porting it to
> 23.3? It's an usability issue, and affects just the Windows port (so
> not much of a regression risk). Were you planning on making another
> pretest because of the cc-cmds.el change?

I am planning on making another rc, but this change doesn't look small
and self-contained enough to squeeze through.  Let's just leave it for
Emacs 24, please.